<?php
namespace app\service;

use app\service\ApiService;

class Card{
    public static function addUser($params){
        $apiService = ApiService::getInstance();
        $response = $apiService->callApi(env('slash.card_base_url').'/api/v1/user/add', 'POST', $params);
        return $response;
    }
    
    public static function cancelUser($params){
        $apiService = ApiService::getInstance();
        $response = $apiService->callApi(env('slash.card_base_url').'/api/v1/user/cancel', 'POST', $params);
        return $response;
    }    

}